
PENGADIAN EMAS - Bug #14587

iOS[EMAS][REGISTRATION][BELI EMAS] The format of date is not showing correctly when user tap

on the graph

31 October 2022 03:42 PM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) tap the graph (in HARGA BELI tab OR HARGA JUAL tab)

Actual result: The format of date is not showing correctly when user tap on the graph

Expected result: Format of date is showing correctly when user tap on the graph

History

#1 - 31 October 2022 11:37 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 03 November 2022 01:56 PM - hsulynn pang

- File retest 14587 (2).PNG added

- File retest 14587 (3).PNG added

- File retest 14587 (4).PNG added

- File retest 14587.PNG added

- Status changed from Resolved to Closed

Tested ok

Files

expected result ios.JPG 17 KB 31 October 2022 hsulynn pang

RPReplay-Final1667201538.MP4 1.36 MB 31 October 2022 hsulynn pang

retest 14587 (2).PNG 1.21 MB 03 November 2022 hsulynn pang

retest 14587 (3).PNG 1.21 MB 03 November 2022 hsulynn pang

retest 14587 (4).PNG 1.21 MB 03 November 2022 hsulynn pang

retest 14587.PNG 1.21 MB 03 November 2022 hsulynn pang
